4.7
CVSSv2

CVE-2019-16232

Published: 11/09/2019 Updated: 04/05/2020
CVSS v2 Base Score: 4.7 | Impact Score: 6.9 | Exploitability Score: 3.4
Vector: AV:L/AC:M/Au:N/C:N/I:N/A:C

Vulnerability Summary

It exists that the Linux kernel did not properly clear data structures on context switches for certain Intel graphics processors. A local attacker could use this to expose sensitive information. (CVE-2019-14615)

Vulnerability Trend

Affected Products

Vendor Product Versions
CanonicalUbuntu Linux14.04, 16.04, 18.04, 19.10
FedoraprojectFedora30, 31
LinuxLinux Kernel5.2.14
OpensuseLeap15.0, 15.1